# ChangeLog for sys-kernel/go-sources
# Copyright 1999-2014 Gentoo Foundation; Distributed under the GPL v2
# $Header: $

  19 Dec 2014; Mario Fetka <mario.fetka@gmail.com> go-sources-3.14.27.ebuild:
  correct kernel bug

*go-sources-3.14.27 (18 Dec 2014)

  18 Dec 2014; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.14.27.ebuild,
  -go-sources-3.14.21.ebuild:
  Bump

*go-sources-3.10.27 (18 Jan 2014)

  18 Jan 2014; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.10.27.ebuild,
  -go-sources-3.10.25.ebuild:
  Bump

*go-sources-3.10.17 (28 Oct 2013)
*go-sources-3.11.6 (28 Oct 2013)

  28 Oct 2013; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.10.17.ebuild,
  +go-sources-3.11.6.ebuild, -go-sources-2.6.31.14.ebuild,
  -go-sources-3.1.10.ebuild, -go-sources-3.2.34.ebuild,
  -go-sources-3.2.35.ebuild, -go-sources-3.3.8.ebuild,
  -go-sources-3.4.22.ebuild, -go-sources-3.6.10.ebuild,
  -go-sources-3.6.9.ebuild:
  Bump

*go-sources-3.3.8 (23 Nov 2012)

  23 Nov 2012; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.3.8.ebuild,
  go-sources-3.2.34.ebuild:
  new bump of all kernel patches to 3.3.8 tree

  14 Nov 2012; Mario Fetka <mario.fetka@gmail.com> go-sources-3.5.7.ebuild:
  add version patch

  13 Nov 2012; Mario Fetka <mario.fetka@gmail.com> go-sources-3.5.7.ebuild:
  add accessfs

  13 Nov 2012; Mario Fetka <mario.fetka@gmail.com> go-sources-3.5.7.ebuild:
  Bump

  28 Oct 2012; Mario Fetka <mario.fetka@gmail.com> go-sources-3.5.7.ebuild,
  go-sources-3.6.2.ebuild:
  make repoman happy

  28 Oct 2012; Mario Fetka <mario.fetka@gmail.com> go-sources-3.5.7.ebuild,
  go-sources-3.6.2.ebuild:
  correct for new kernel eclass

*go-sources-3.5.7 (26 Oct 2012)

  26 Oct 2012; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.5.7.ebuild:
  bump 3.5 kernel

  25 Oct 2012; Mario Fetka <mario.fetka@gmail.com> go-sources-3.6.2.ebuild:
  Update go-patch for now disable vserver

  23 Oct 2012; Mario Fetka <mario.fetka@gmail.com> go-sources-3.6.2.ebuild:
  add reiser4

  20 Oct 2012; Mario Fetka <mario.fetka@gmail.com> go-sources-3.6.2.ebuild:
  Bump

*go-sources-3.6.2 (20 Oct 2012)

  20 Oct 2012; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.6.2.ebuild:
  Bump

*go-sources-3.5.4 (20 Oct 2012)

  20 Oct 2012; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.5.4.ebuild:
  Bump

*go-sources-3.2.0 (17 Jan 2012)

  17 Jan 2012; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.2.0.ebuild:
  Bump go patches

  31 Dec 2011; Mario Fetka <mario.fetka@gmail.com> go-sources-3.1.6.ebuild:
  Bump patchset

*go-sources-3.1.6 (31 Dec 2011)

  31 Dec 2011; Mario Fetka <mario.fetka@gmail.com> +go-sources-3.1.6.ebuild:
  Bump

*go-sources-3.1.5 (15 Dec 2011)

  15 Dec 2011; Mario Fetka <mario.fetka@gmail.com> go-sources-3.1.4.ebuild,
  +go-sources-3.1.5.ebuild:
  Bump

  19 Nov 2011; Mario Fetka <mario.fetka@gmail.com> go-sources-3.1.0-r1.ebuild,
  metadata.xml:
  Bump

*go-sources-2.6.38 (21 Apr 2011)
*go-sources-2.6.37 (21 Apr 2011)

  21 Apr 2011; Mario Fetka <mario.fetka@gmail.com> +go-sources-2.6.37.ebuild,
  +go-sources-2.6.38.ebuild:
  bump

*go-sources-2.6.36-r2 (09 Dec 2010)
*go-sources-2.6.35-r1 (09 Dec 2010)
*go-sources-2.6.34-r1 (09 Dec 2010)

  09 Dec 2010; Mario Fetka <mario.fetka@gmail.com>
  -geos_one-sources-2.6.34-r1.ebuild, +go-sources-2.6.34-r1.ebuild,
  -geos_one-sources-2.6.35-r1.ebuild, +go-sources-2.6.35-r1.ebuild,
  +go-sources-2.6.36-r2.ebuild, metadata.xml:
  correct naming

  07 Nov 2010; Mario Fetka <mario.fetka@gmail.com>
  -geos_one-sources-2.6.29-r5.ebuild, -geos_one-sources-2.6.30-r6.ebuild,
  -geos_one-sources-2.6.31-r1.ebuild, -geos_one-sources-2.6.32.ebuild,
  -geos_one-sources-2.6.32-r1.ebuild, -geos_one-sources-2.6.32-r2.ebuild,
  -geos_one-sources-2.6.32-r3.ebuild, -geos_one-sources-2.6.33.ebuild,
  -geos_one-sources-2.6.33-r1.ebuild, -geos_one-sources-2.6.33-r2.ebuild,
  -geos_one-sources-2.6.33-r3.ebuild, +geos_one-sources-2.6.35-r1.ebuild:
  cleanup old ebuilds

  05 Jul 2010; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.34-r1.ebuild:
  Bump go / apparmor / novfs patches

  18 Jun 2010; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.33-r3.ebuild:
  Bump zen kernel patch

  10 Jun 2010; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.33-r2.ebuild:
  Bump zen patch to r2

  25 Apr 2010; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.33-r1.ebuild:
  Bump genpatches

  05 Apr 2010; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.33.ebuild:
  add ls-xhl patch

  28 Mar 2010; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.29-r5.ebuild, geos_one-sources-2.6.30-r6.ebuild,
  geos_one-sources-2.6.31-r1.ebuild, geos_one-sources-2.6.32.ebuild,
  geos_one-sources-2.6.32-r1.ebuild, geos_one-sources-2.6.32-r2.ebuild,
  geos_one-sources-2.6.32-r3.ebuild, +geos_one-sources-2.6.33.ebuild:
  add arm keyword

  10 Feb 2010; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.32-r1.ebuild, +geos_one-sources-2.6.32-r2.ebuild,
  +geos_one-sources-2.6.32-r3.ebuild:
  Bump genpatches

  24 Dec 2009; Mario Fetka <mario.fetka@gmail.com>
  -geos_one-sources-2.6.29.ebuild, -geos_one-sources-2.6.29-r1.ebuild,
  -geos_one-sources-2.6.29-r2.ebuild, -geos_one-sources-2.6.29-r3.ebuild,
  -geos_one-sources-2.6.29-r4.ebuild, -geos_one-sources-2.6.30-r1.ebuild,
  -geos_one-sources-2.6.30-r2.ebuild, -geos_one-sources-2.6.30-r3.ebuild,
  -geos_one-sources-2.6.30-r4.ebuild, -geos_one-sources-2.6.30-r5.ebuild,
  +geos_one-sources-2.6.32.ebuild:
  delete old and ad new

*geos_one-sources-2.6.30-r6 (04 Sep 2009)

  04 Sep 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.30-r6.ebuild:
  bump genpatches

*geos_one-sources-2.6.30-r5 (01 Sep 2009)
*geos_one-sources-2.6.30-r4 (01 Sep 2009)

  01 Sep 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.30-r4.ebuild, +geos_one-sources-2.6.30-r5.ebuild:
  Bump gentoo patches

*geos_one-sources-2.6.30-r3 (04 Aug 2009)

  04 Aug 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.30-r3.ebuild:
  Bump

  09 Jul 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.30-r2.ebuild:
  revert patchset

  09 Jul 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.30-r2.ebuild:
  add aufs2 and remove novfs

  09 Jul 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.30-r2.ebuild:
  revert patchset

  09 Jul 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.30-r2.ebuild:
  update some patches in my patchset

  09 Jul 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.30-r2.ebuild:
  update some patches in my patchset

*geos_one-sources-2.6.30-r2 (09 Jul 2009)

  09 Jul 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.30-r2.ebuild:
  readd the new apparmor system to my patchset and bump to new genpatches

  30 Jun 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.30-r1.ebuild:
  add novfs

*geos_one-sources-2.6.30-r1 (28 Jun 2009)

  28 Jun 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.30-r1.ebuild:
  bump

  29 May 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.29-r5.ebuild:
  add needed patch for vmware 1 support

*geos_one-sources-2.6.29-r5 (20 May 2009)

  20 May 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.29-r4.ebuild, +geos_one-sources-2.6.29-r5.ebuild:
  add phc-k8

  17 May 2009; Mario Fetka <mario.fetka@gmail.com>
  -files/alsa-driver-1.0.18a-xa3530.patch,
  -files/alsa-driver-1.0.19-input.patch,
  -files/linux-2.6-defaults-fat-utf8.patch,
  -files/colored-printk-2.6.26.patch, -geos_one-sources-2.6.27.ebuild,
  -files/linux-2.6-x86-tune-generic.patch,
  -geos_one-sources-2.6.27-r3.ebuild, -geos_one-sources-2.6.27-r4.ebuild,
  -geos_one-sources-2.6.27-r5.ebuild, -geos_one-sources-2.6.27-r7.ebuild,
  -files/linux-2.6.27-lirc.patch, -files/squashfs-2.6.28,
  -geos_one-sources-2.6.28.ebuild, -geos_one-sources-2.6.28-r1.ebuild,
  -geos_one-sources-2.6.28-r2.ebuild, -geos_one-sources-2.6.28-r3.ebuild,
  -geos_one-sources-2.6.28-r4.ebuild, -files/fix-unionfs-for-2.6.28.1.patch,
  -files/fix-reiser4-for-2.6.28.1.patch,
  -files/linux-sabayon-2.6.28-ignore-mouse-interface-on-macbooks.patch,
  geos_one-sources-2.6.29-r1.ebuild, geos_one-sources-2.6.29-r2.ebuild,
  geos_one-sources-2.6.29-r3.ebuild, geos_one-sources-2.6.29-r4.ebuild,
  -files/enable-4k-stacks-default-2.6.24.patch,
  -files/hz-864-kconfig-option.patch, -files/1-bcm5974-headers.patch,
  -files/2-bcm5974-quad-finger-tapping.patch,
  -files/hz-432-kconfig-option.patch,
  -files/3-bcm5974-macbook5-support.patch, -files/cloneconfig.diff,
  -files/drm-modesetting-radeon.patch, -files/drm-next.patch,
  -files/drm-nouveau.patch, -files/intel-hda-a3530:
  delete old and repoman cleanup

*geos_one-sources-2.6.29-r4 (17 May 2009)
*geos_one-sources-2.6.29-r3 (17 May 2009)

  17 May 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.29-r3.ebuild, +geos_one-sources-2.6.29-r4.ebuild:
  Bump patches

  30 Apr 2009; Mario Fetka <mario.fetka@gmail.com> +files/cloneconfig.diff,
  +geos_one-sources-2.6.29.ebuild, +geos_one-sources-2.6.29-r1.ebuild,
  +geos_one-sources-2.6.29-r2.ebuild:
  new geos_one sources

  21 Mar 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.28-r4.ebuild:
  remove drm

  20 Mar 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.28-r4.ebuild:
  Bump Genpatches

  10 Mar 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.28-r3.ebuild:
  Bump Genpatches

  23 Feb 2009; Mario Fetka <mario.fetka@gmail.com> Manifest:
  update apparmor patchset

  18 Feb 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.28-r2.ebuild:
  Bump genpatches

  29 Jan 2009; Mario Fetka <mario.fetka@gmail.com>
  +files/linux-sabayon-2.6.28-ignore-mouse-interface-on-macbooks.patch,
  +files/linux-2.6-defaults-fat-utf8.patch, +files/linux-2.6.27-lirc.patch,
  +files/linux-2.6-x86-tune-generic.patch,
  +files/enable-4k-stacks-default-2.6.24.patch,
  +files/hz-432-kconfig-option.patch, +files/hz-864-kconfig-option.patch,
  +files/1-bcm5974-headers.patch,
  +files/2-bcm5974-quad-finger-tapping.patch,
  +files/3-bcm5974-macbook5-support.patch,
  +files/drm-modesetting-radeon.patch, +files/drm-next.patch,
  +files/drm-nouveau.patch, geos_one-sources-2.6.28-r1.ebuild:
  integrate alsa-driver-1.0.18a with xa3530 patch and other patches to
  optimize running on XA3530

  28 Jan 2009; Mario Fetka <mario.fetka@gmail.com>
  +files/alsa-driver-1.0.18a-xa3530.patch,
  +files/alsa-driver-1.0.19-input.patch, geos_one-sources-2.6.28-r1.ebuild:
  integrate alsa 1.0.18a with xa3530 patch

  27 Jan 2009; Mario Fetka <mario.fetka@gmail.com>
  +files/fix-unionfs-for-2.6.28.1.patch,
  +files/fix-reiser4-for-2.6.28.1.patch, geos_one-sources-2.6.28-r1.ebuild:
  add unionfs patch

  27 Jan 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.28-r1.ebuild:
  correct typo

  27 Jan 2009; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.28-r1.ebuild:
  Bump Tuxonice

  27 Jan 2009; Mario Fetka <mario.fetka@gmail.com>
  +files/colored-printk-2.6.26.patch, geos_one-sources-2.6.28-r1.ebuild:
  add colored printk

  21 Jan 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.28-r1.ebuild:
  Bump

  05 Jan 2009; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.28.ebuild:
  redigest for updated AA patch package

  19 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27.ebuild, geos_one-sources-2.6.27-r3.ebuild,
  geos_one-sources-2.6.27-r4.ebuild, geos_one-sources-2.6.27-r5.ebuild,
  geos_one-sources-2.6.27-r7.ebuild:
  correct typo

  19 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r3.ebuild, geos_one-sources-2.6.27-r4.ebuild,
  geos_one-sources-2.6.27-r5.ebuild:
  correct for new apparmor 2.6.27 package

  19 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27.ebuild, geos_one-sources-2.6.27-r7.ebuild:
  correct typo

  19 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.27-r7.ebuild, -geos_one-sources-2.6.28_rc7.ebuild:
  Back to 2.7.27

  13 Dec 2008; Mario Fetka <mario.fetka@gmail.com> ChangeLog:
  aa Package update

  10 Dec 2008; Mario Fetka <mario.fetka@gmail.com> +files/squashfs-2.6.28,
  +files/intel-hda-a3530, geos_one-sources-2.6.28_rc7.ebuild:
  fix squashfs add xa3530 sound patch

  10 Dec 2008; Mario Fetka <mario.fetka@gmail.com> ChangeLog:
  update AA package

  10 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.28_rc7.ebuild:
  disable rieser4 for now

  10 Dec 2008; Mario Fetka <mario.fetka@gmail.com> ChangeLog:
  update AA package

  10 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.28_rc7.ebuild:
  disable tuxonice not compiling

  10 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.28_rc7.ebuild:
  correct tuxonice download link

  10 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.28_rc7.ebuild:
  bump to 2.6.28 testing for ext4

  08 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r5.ebuild:
  delete ext4git unpack

  08 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r5.ebuild:
  delete ext4git

  08 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r5.ebuild:
  epatch target

  08 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r5.ebuild:
  add xa3530 sound patch

  08 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r5.ebuild:
  add xa3530 sound patch

  08 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r5.ebuild:
  correct ext4 patch

  08 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r5.ebuild:
  correct ext4 patch

  08 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r5.ebuild:
  correct ext4 patch

  07 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.27-r5.ebuild:
  Bump

  05 Dec 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r4.ebuild:
  correct typo

  22 Nov 2008; Mario Fetka <mario.fetka@gmail.com>
  geos_one-sources-2.6.27-r4.ebuild:
  add unionfs

  22 Nov 2008; Mario Fetka <mario.fetka@gmail.com>
  +geos_one-sources-2.6.27-r4.ebuild:
  Bump genpatches

  21 Nov 2008; Mario Fetka <mario.fetka@gmail.com> ChangeLog:
  bump genpatches

  21 Nov 2008; Mario Fetka <mario.fetka@gmail.com> +metadata.xml,
  +geos_one-sources-2.6.27.ebuild, +geos_one-sources-2.6.27-r3.ebuild:
  bump genpatches
